name: ntfy
website_url: https://ntfy.sh/
description: Push notifications to phone or desktop using HTTP PUT/POST, with Android app, CLI and web app, similar to Pushover and Gotify.
licenses:
  - Apache-2.0
  - GPL-2.0
platforms:
  - Go
  - Docker
  - K8S
tags:
  - Communication - Custom Communication Systems
source_code_url: https://github.com/binwiederhier/ntfy
demo_url: https://ntfy.sh/app
related_software_url: https://github.com/binwiederhier/ntfy-android
stargazers_count: 15329
updated_at: '2023-12-11'
archived: false
